Your message dated Thu, 17 May 2018 09:35:28 +0000
with message-id <e1fjfjo-000cjv...@fasolo.debian.org>
and subject line Bug#898902: fixed in libgpars-groovy-java 1.2.1-8
has caused the Debian Bug report #898902,
regarding libgpars-groovy-java: FTBFS with Java 10 due to javadoc issue
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
898902: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=898902
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Source: libgpars-groovy-java
Severity: serious
Tags: sid buster
User: debian-j...@lists.debian.org
Usertags: default-java10

libgpars-groovy-java fails to build with Java 10 due to a javadoc issue:

  Starting process 'command '/usr/lib/jvm/java-10-openjdk-amd64/bin/javadoc''. 
Working directory: /build/1st/libgpars-groovy-java-1.2.1 Command: 
/usr/lib/jvm/java-10-openjdk-amd64/bin/javadoc 
@/build/1st/libgpars-groovy-java-1.2.1/build/tmp/javadoc/javadoc.options
  Successfully started process 'command 
'/usr/lib/jvm/java-10-openjdk-amd64/bin/javadoc''
  javadoc: error - Error fetching URL: file:/usr/share/doc/default-jdk/api/
  javadoc: warning - You have not specified the version of HTML to use.
  The default is currently HTML 4.01, but this will change to HTML5
  in a future release. To suppress this warning, please specify the
  version of HTML used in your documentation comments and to be
  generated by this doclet, using the -html4 or -html5 options.
  1 error
  1 warning

--- End Message ---
--- Begin Message ---
Source: libgpars-groovy-java
Source-Version: 1.2.1-8

We believe that the bug you reported is fixed in the latest version of
libgpars-groovy-java, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 898...@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Emmanuel Bourg <ebo...@apache.org> (supplier of updated libgpars-groovy-java 
package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmas...@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Thu, 17 May 2018 11:20:16 +0200
Source: libgpars-groovy-java
Binary: libgpars-groovy-java libgpars-groovy-java-doc
Architecture: source
Version: 1.2.1-8
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers 
<pkg-java-maintain...@lists.alioth.debian.org>
Changed-By: Emmanuel Bourg <ebo...@apache.org>
Description:
 libgpars-groovy-java - open-source concurrency library for Groovy
 libgpars-groovy-java-doc - documentation for libgpars-groovy-java
Closes: 871871 898902
Changes:
 libgpars-groovy-java (1.2.1-8) unstable; urgency=medium
 .
   * Team upload.
 .
   [ Miguel Landaeta ]
   * Team upload.
   * Remove myself from uploaders list. (Closes: #871871)
   * Update copyright info.
 .
   [ Emmanuel Bourg ]
   * Added the missing build dependency on default-jdk-doc (Closes: #898902)
   * Standards-Version updated to 4.1.4
   * Switch to debhelper level 11
   * Use salsa.debian.org Vcs-* URLs
Checksums-Sha1:
 d895a138a6ba13e7b72696b277fb75e1098bb2fc 2304 libgpars-groovy-java_1.2.1-8.dsc
 20a21e0ff8b6ebea2f61f760caccb86ec54e3022 5660 
libgpars-groovy-java_1.2.1-8.debian.tar.xz
 3475491bd7934f1f26e5d023aeaf36d8b1a46665 14906 
libgpars-groovy-java_1.2.1-8_source.buildinfo
Checksums-Sha256:
 dc9db47abd8afa5da1d72f96ebeb30451112dcaf46d46e763cb01925e3b939ef 2304 
libgpars-groovy-java_1.2.1-8.dsc
 7c43bfa39aef8726b6b801319efa0cd76b54989d89bcace24873dfda5f465870 5660 
libgpars-groovy-java_1.2.1-8.debian.tar.xz
 69f1ec17a09abbf73b3b06812a43a432fa632e146c633aabd8ae280f37b88dd8 14906 
libgpars-groovy-java_1.2.1-8_source.buildinfo
Files:
 0b3c4752d4d785c8d69643dd13157681 2304 java optional 
libgpars-groovy-java_1.2.1-8.dsc
 1953b89cdc827b700baeafe6f8f27432 5660 java optional 
libgpars-groovy-java_1.2.1-8.debian.tar.xz
 67ea1bdba7af6011489fa95e207a689c 14906 java optional 
libgpars-groovy-java_1.2.1-8_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQJGBAEBCgAwFiEEuM5N4hCA3PkD4WxA9RPEGeS50KwFAlr9SX0SHGVib3VyZ0Bh
cGFjaGUub3JnAAoJEPUTxBnkudCswVUP+wUB4EHB2wWTArMtr9/a2UmqJq3D4DeQ
zj7euZ+zXE4lgrZG8Igwv2dzm36BqEJThTZEZmIISuStb3ZthnntvhYH/NxCmsfr
FGxOPWNalcSZgNazXwmDrEriUTjUUa8NfJ8QBjFv9KgH+Q4cqYwPshqHsFOdbWZJ
YDhiRMzPdPK6B1O9t9Y/OsqmZC+bafugyYm+okRYH7P/CKm+N4+KaFpAAeW7XaRV
CKSzdDuje//EYk/znbuppJBv3tQ6XY5laY37w6Obiu5R1c5RJSHhv7JmjS8E12c3
f0Mp/Ght2kQF/tq4+PNXeaEf2dwp7iaZbtBYkaBX+EH5JSRm9IkktFnbEpjRWsSE
8czP0xrn/MxtRB9KdF04IjJWF0fvNBRHuMxP/7VQdOVVO5/MICvAF6kul4me/oWx
4ebRUbldB7jPFCxvHMzddorH9Cd90tBhC84+CuhyNfKrSnriqOi40oL1bkKq5QPT
ci2qiUdgppkmZUQ22rKUavAPmh5+xIrG+ktWlgyHWZf+RAlyFCClCG72R79DpVto
dxvPoryokM1OqTB/aULJpI8xYNPRtwCSZ2xg/1P9N2gJNVBs3P6WNvSHu/y3rrC9
lHuZm+NYm7X7sV5FIzmxVKIc7/uS7QL5qhSDp/ngupJfuKImpf1OsSmwgwF0uMG5
JeNS92PaiGu5
=xNxd
-----END PGP SIGNATURE-----

--- End Message ---
__
This is the maintainer address of Debian's Java team
<https://alioth-lists.debian.net/cgi-bin/mailman/listinfo/pkg-java-maintainers>.
 Please use
debian-j...@lists.debian.org for discussions and questions.

Reply via email to